.ybc_section, .ybc_section_sp {
  margin: 0 auto 100px auto;
  max-width: 71.25rem;
  padding: 20px 20px;
}

.ybc_section_sp {
  display: flex;
  margin: 0 auto;
}

.ybc_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  padding-top: 20px;
}

.ybc_header_category_btn {
  display: flex;
  align-items: center;
  column-gap: 20px;
  padding: 15px;
  border-radius: 5px;
  border: 1px solid #bcc1c7;
}

.ybc_header_category_btn:focus {
  outline: none;
}

.ybc_single_post_main_img {
  height: 400px;
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.ybc-blog-wrapper-detail {
  padding: 0 !important;
  margin-bottom: 100px !important;
}

.ybc-blog-wrapper-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

/* .ybc-blog-wrapper-body {
  flex: 0 0 66.6666666667%;
  max-width: 66.6666666667%;
} */

.blog_description img {
  border-radius: 10px !important;
  margin-bottom: 20px !important;
}

.ybc-blog-latest-toolbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  border-bottom: 1px solid #e3e3e3;
}

.title_cat {
  text-transform: inherit !important;
}

.ybc_grid_posts_section {
  margin-top: 20px;
  display: grid;
  grid-template-columns: 31.5% 31.5% 31.5%;
  column-gap: 2.75%;
  row-gap: 30px;
}

.ybc-blog-latest-toolbar {
  padding-bottom: 5px;
}

.post-wrapper {
  display: flex;
  flex-direction: column;
  border-radius: 0 0 10px 10px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  transition: 0.3s;
  border-radius: .5rem .5rem .5rem .5rem;
}

.post-date {
  float: none !important;
}

.post-author-name {
  font-weight: normal !important;
}

.post-wrapper:hover {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.ybc_blog_list_item_img img {
  border-radius: 10px 10px 0 0;
  object-fit: cover;
  height: 150px !important;
  width: 100%;
}

.ybc-blog-wrapper-content-main {
  width: 100%;
  height: 180px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 5px 15px 5px 15px;
}

.ybc_title_block {
  color: #191919 !important;
  margin-top: 0 !important;
  font-size: 20px !important;
  font-weight: normal !important;
  text-transform: inherit !important;
  line-height: 28px !important;
}

.ybc_title_block:hover {
  color: #191919 !important;
}

a.read_more {
  border: none;
  color: #191919;
  font-size: 18px;
  font-style: normal;
}

a.read_more:hover {
  color: #191919;
}

a.read_more:hover span {
  text-decoration: underline;
}

.blog_description h2 {
  font-size: 20px !important;
}

.blog_description p {
  font-size: 17px !important;
}

.ybc-blog-wrapper-content-main-footer {
    margin: 0px; 
    margin-top: 10px; 
    padding-top: 3px; 
    border-top: solid 1px #b4b4af; 
    font-size: 13.6px; 
    color: #b4b4af !important;
}

.ybc_header_right_section {
    position: relative;
}

.category-list-div {
    position: absolute;
    z-index: 1;
    top: 60px;
    right: 0;
    width: 190px;
    background-color: #fff;
    padding: 0 10px;
    border: 1px solid #bcc1c7;
    border-radius: 3px;
}

.category-list-div div {
    display: flex;
    align-items: center;
    padding: 5px 0;
}

.category-list-div div label {
    margin-bottom: 0;
    margin-left: 10px;
    font-size: 15px;
}

.ybc-blog-related-posts {
    border: none !important;
    margin: 0 auto !important;
    margin-bottom: 100px !important;
    max-width: 71.25rem !important;
    float: none !important;
}

.ybc_header_options {
  visibility: hidden;
  margin-top: 10px;
  display: flex; 
  justify-content: end; 
  height: 48px;
}

.ybc-reset-categories {
  border: 1px solid #e52427; 
  color: #e52427; 
  border-radius: 50px; 
  padding: 3px 15px; 
  height: 40px;
  margin-right: 8px;
  transition: 0.2s;
}

.ybc-reset-categories:hover {
  color: #fff; 
  background-color: #e52427;
}

.ybc-cattegory-button {
  cursor: text !important;
  position: relative;
  border: 1px solid #bcc1c7;
  color: #191919; 
  border-radius: 50px; 
  padding: 3px 15px; 
  height: 40px;
}

.ybc-cattegory-button:focus {
  outline: none;
}

.ybc_icon_remove_category {
  cursor: pointer;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
}

.ybc-reset-categories:focus {
  outline: none;
}

.ybc_header_option_categories_btn_div {
  display: flex;
  column-gap: 8px;
}

.ybc-filter-div {
  cursor: pointer;
  display: none;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 26px;
  box-shadow: 0 6px 15px rgb(0 0 0 / 10%);
  border-radius: 5px;
  transition: 0.2s;
}

.icon>svg {
  position: static !important; 
}

.ybc-filter-card-header {
  user-select: none;
  display: flex; 
  align-items: center; 
  justify-content: space-between; 
  width: 100%;
  padding: 15px;
}

.ybc-filter-card-body {
  width: 100%;
  flex-direction: column; 
  align-items: flex-start; 
  margin-top: 10px;
  padding: 0 15px;
}

#ybc-blog-related-products {
  border: none !important;
}

.ybc-single-post-image-card-a:hover {
  color: #191919 !important;
}

.ybc_slider {
  position: relative;
  display: flex;
}

.page-item:first-child .page-link {
  border-radius: 5px !important;
}

.page-item:last-child .page-link {
  border-radius: 5px !important;
}

@media (max-width: 575px) {
  .ybc_grid_posts_section {
    grid-template-columns: 100%;
    column-gap: 0;
  }
}

@media (min-width: 576px) and (max-width: 991px) {
  .ybc_grid_posts_section {
    grid-template-columns: 48% 48%;
    column-gap: 4%;
  }
}

@media (max-width: 992px) {
  .ybc-filter-div {
    display: flex;
  }

  .ybc_header_right_section, .ybc_header_options {
    display: none;
  }

  .ybc_header {
    flex-direction: column;
    align-items: center;
  }

  .ybc_header div:first-of-type {
    text-align: center;
  }

  .blog-sp-table {
    display: none;
  }  
}

@media (max-width: 768px) {
  .ybc-blog-latest-toolbar {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    float: none !important;
  }
}

